<!DOCTYPE html>
<html lang="en">
​
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        ul {
            list-style: none;
        }
​
        .top-menu {
            display: flex;
            justify-content: center;
        }
​
        .navbar-nav {
            display: flex;
        }
​
        .navbar-nav-item {}
​
        .navbar-nav-link {
            background-color: #000;
            text-decoration: none;
            color: white;
            font-family: Arial;
            display: inline-block;
            padding: 10px 15px;
        }
​
        .navbar-nav-link.active {
            background-color: orange;
        }
​
    </style>
</head>
​
<body>
​
    <div class="top-menu">
        <ul class="navbar-nav" id="top-menu">
            <li class="navbar-nav-item">
                <a href="#" class="navbar-nav-link">HOME</a>
            </li>
            <li class="navbar-nav-item">
                <a href="#" class="navbar-nav-link">ABOUT US</a>
            </li>
            <li class="navbar-nav-item">
                <a href="#" class="navbar-nav-link">OUR FEATURES</a>
            </li>
            <li class="navbar-nav-item">
                <a href="#" class="navbar-nav-link">OUR WORKS</a>
            </li>
            <li class="navbar-nav-item">
                <a href="#" class="navbar-nav-link">BLOG</a>
            </li>
            <li class="navbar-nav-item">
                <a href="#" class="navbar-nav-link">CONTACT US</a>
            </li>
        </ul>
    </div>
​
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    /* <script>
//        const menuBtn = document.getElementsByClassName("navbar-nav-link");
//        for(let i = 0; i  < menuBtn.length; i++) {
//            menuBtn[i].style.backgroundColor = "orange";
//        
//        */
    </script>
</body>
​
</html>